/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.prefecture{
 background: url(../img/title/categories_prefecture.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

#bodyLeft ul{
 list-style: none;
 }

#bodyLeft li.main a{
 width: 210px;
 margin: 3px auto;
 list-style: none;
 font-size: 80%;
 padding: 3px 0;
 border-bottom: 1px solid #D7DFE1;
 clear: both;
 }

/*サブメニュー*/
#bodyLeft ul li.main ul.memberMenu{
 list-style: none;
 width: 200px;
 margin: auto;
 }

#bodyLeft li.main ul.memberMenu li, #bodyLeft li.main ul.memberMenu li a{
 list-style: none;
 padding: 0;
 border-bottom: 0;
 margin: 3px 5px 3px 0;
 float: left;
 width: auto;
 white-space: nowrap;
 }

/*県議会議員
*******************************************************************************************************/
/*ページタイトル*/
#prefecture_info h3{
 background: url(../img/title/prefecture_info.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*バナー　選挙区*/
#prefecture_info .bnSenkyoku a{
 background: url(../../prefecture_member/img/bn_senkyoku.gif) no-repeat;
 width: 220px;
 height: 50px;
 text-indent: -9999px;
 display: block;
 margin: 10px 0;
 float: right;
 clear: both;
 }

/*本文　一覧
-------------------------------------------------------------------------*/

#prefecture_info .listTable table{
 font-size: 95%;
}
#prefecture_info .listTable th{
 text-align: center;
}

/*ボックス　左右*/
#prefecture_info .infoBoxList{
 width: 220px;
 float: left;
 margin: 0 0 10px 8px;
 }

/*タイトル　市町村名*/
#prefecture_info .infoBoxList h4{
 width: 210px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom #FFF;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }


/*氏名*/
#prefecture_info .infoBoxList .listMember{
 width: 210px;
 margin: 5px auto;
 }

#prefecture_info .infoBoxList .listMember li{
 list-style: none;
 padding: 3px 0 3px 10px;
 border-bottom: 0;
 margin: 3px 0 3px 5px;
 float: left;
 width: auto;
 white-space: nowrap;
 font-size: 80%;
 border-bottom: 1px solid #ededed;
 width: 200px;
 background: url(../../prefecture_member/img/point_name.gif) no-repeat 0 0.2em;
 }

#prefecture_info .infoBoxList .listMember li a{
 color: #000000;
 }

/*本文　プロフィール詳細
-------------------------------------------------------------------------*/
/*名前*/
#prefecture_info .infoProf h4{
 width: 690px;
 margin: 10px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

/*写真*/
#prefecture_info .infoProf .areaPhoto{
 width: 170px;
 float: left;
 }

#prefecture_info .infoProf .areaPhoto img{
 width: 163px;
 height: auto;
 }

/*内容*/
#prefecture_info .infoProf .areaInfo{
 width: 520px;
 float: right;
 }

#prefecture_info .infoProf .areaInfo table{
 width: 510px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#prefecture_info .infoProf .areaInfo th{
 padding: 3px;
 font-size: 13px;
 font-weight: normal;
 width: 120px;
 text-align: left;
 line-height: 1.5;
 background-color: #F2F2F2;
}

#prefecture_info .infoProf .areaInfo td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}

/*一覧　選挙区表
-------------------------------------------------------------------------*/
/*テーブル　リスト*/
#prefecture_info #bodyRight .areaSenkyo table{
 width: 650px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #575757;
}

#prefecture_info #bodyRight .areaSenkyo th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #D4F0EE;
}

#prefecture_info #bodyRight .areaSenkyo td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

/*サブメニュー*/
#prefecture_info #bodyRight .areaSenkyo h5{
 width: 640px;
 margin: 15px auto 15px auto;
 color: #6D52A9;
 background: url(../img/title/bg02.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 }

/*テーブル直下　コメントエリア*/
#prefecture_info #bodyRight .areaSenkyo .areaCmt{
 width: 650px;
 margin: 15px auto;
 font-size: 80%;
 line-height: 1.5;
 }

/*政策活動
*******************************************************************************************************/
/*ページタイトル*/
#prefecture_activity h3{
 background: url(../img/title/prefecture_activity.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*---本文 リスト----------------------------------------------------------------*/
/*テキストエリア*/
#prefecture_activity .areaCmt{
 width: 660px;
 margin: 5px auto;
 font-size: 80%;
 line-height: 1.4;
 }

#prefecture_activity .areaCmt ul.list li{
 padding: 3px 0;
 margin: 0 0 0 15px;
 list-style-type: decimal;
 list-style: decimal;
 }


/*キャッチ*/
#prefecture_activity h4{
 text-align: center;
 font-size: 16px;
 font-weight: bold;
 color: #508200;
 margin: 10px auto;
 width: 660px;
 line-height: 1.7;
 background-color: #E3EFCF;
 }

/*コピー*/
#prefecture_activity h5{
 font-size: 15px;
 font-weight: bold;
 padding: 5px 0;
 width: 660px;
 margin: 0 auto;
 }

/*ボタン　詳細*/
#prefecture_activity .btnPdf a{
 background: url(../../prefecture_activity/img/btn_pdf.gif) no-repeat;
 width: 196px;
 height: 40px;
 text-indent: -9999px;
 display: block;
 float: right;
 }


/*リストページ
------------------------------------------------------------------------------------*/
#prefecture_activity #bodyRight .boxList{
 width: 650px;
 margin: 0 auto;
 }

/*日付*/
#prefecture_activity #bodyRight .boxList .date{
 width: 150px;
 float: left;
 font-size: 80%;
 }

/*タイトル*/
#prefecture_activity #bodyRight .boxList .title{
 float: left;
 font-size: 80%;
 margin: 0 10px;
 width: 350px;
 }

/*詳細ボタン*/
#prefecture_activity #bodyRight .boxList .btnDetails a{
 background: url(../../prefecture_activity/img/btn_details.gif) no-repeat;
 width: 125px;
 height: 21px;
 display: block;
 text-indent: -9999px;
 float: right;
 }

/*線*/
#prefecture_activity #bodyRight .boxList .border{
 border-bottom: 1px dotted #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }


/*詳細ページ
------------------------------------------------------------------------------------*/
#prefecture_activity #bodyRight h4{
 width: 640px;
 margin: 0 auto 15px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }
#prefecture_activity #bodyRight .areaCmt{
 width: 650px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.4;
 }
#prefecture_activity #bodyRight .btnBackList a{
 background: url(../img/common/btn_back.gif) no-repeat;
 width: 74px;
 height: 13px;
 display: block;
 text-indent: -9999px;
 margin: 15px 0 0 0;
 }

/*ボタン　詳細*/
#prefecture_activity #bodyRight .btnPdf a{
 background: url(../../prefecture_activity/img/btn_pdf.gif) no-repeat;
 width: 196px;
 height: 40px;
 text-indent: -9999px;
 display: block;
 float: right;
 }



/*県議員会役員
*******************************************************************************************************/
/*ページタイトル*/
#prefecture_officer h3{
 background: url(../img/title/prefecture_officer.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*本文
-------------------------------------------------------------------------*/
#prefecture_officer .area{
 width: 335px;
 float: left;
 margin: 0 0 0 10px;
 }

*html #prefecture_officer .area{
 width: 335px;
 float: left;
 margin: 0 0 0 3px;
 }

/*サブタイトル*/
#prefecture_officer .area h4{
 width: 325px;
 margin: 10px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

#prefecture_officer .area table{
 width: 335px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#prefecture_officer .area th{
 padding: 3px;
 font-size: 13px;
 font-weight: normal;
 width: 120px;
 text-align: left;
 line-height: 1.5;
 background-color: #F2F2F2;
}

#prefecture_officer .area td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}

#prefecture_officer .area td.midashi{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FDFDEF;
 text-align: center;
 font-weight: bold;
}



/*ボックス　左右*/
#prefecture_officer .areaLarge{
 width: 670px;
 margin: 0 auto;
 }

/*タイトル　市町村名*/
#prefecture_officer .areaLarge h5{
 width: 665px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 clear: both;
 }

#prefecture_officer .areaLarge  h4{
 background: url(../../prefecture_officer/img/subtitle.gif) no-repeat;
 width: 675px;
 height: 35px;
 display: block;
 text-indent: -9999px;
 margin: 0 auto;
 }

#prefecture_officer .areaLarge .areaCmt{
 width: 675px;
 margin: 0 auto;
 font-size: 80%;
 text-align: right;
 }

#prefecture_officer .areaLarge table{
 width: 675px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#prefecture_officer .areaLarge th{
 padding: 3px;
 font-size: 13px;
 font-weight: normal;
 width: 100px;
 text-align: left;
 line-height: 1.5;
 background-color: #F2F2F2;
}

#prefecture_officer .areaLarge td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
 width: 250px;
}

#prefecture_officer .areaLarge td.midashi{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FDFDEF;
 text-align: center;
 font-weight: bold;
}



/*入会のお願い
*******************************************************************************************************/
/*ページタイトル*/
#prefecture_admission h3{
 background: url(../img/title/prefecture_admission.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }
 
/*トップ　本文
-------------------------------------------------------------------------*/
#prefecture_admission h4.subtitle{
 width: 690px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

#prefecture_admission .boxText{
 width: 670px;
 margin: 10px auto;
 padding: 10px;
 font-size: 80%;
 border: 1px solid #ededed;
 }
#prefecture_admission .boxText p{
 clear: both;
 margin-bottom: 15px;
 }

/*赤文字*/
#prefecture_admission .boxTextRed{
 width: 690px;
 line-height: 1.5;
 color: #FF0000;
 margin: 20px auto 0 auto;
 font-size: 90%;
 text-align: center;
 }

/*テーブル　リスト*/
#prefecture_admission .listMember table{
 width: 510px;
 margin: 10px auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#prefecture_admission .listMember th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

#prefecture_admission .listMember td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

/*ボタン　規約*/
#prefecture_admission .areaKiyaku{
 width: 380px;
 margin: 5px auto;
 }

#prefecture_admission .areaKiyaku .btnKiyaku a{
 background: url(../../prefecture_admission/img/btn_kiyaku_out.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: left;
 margin-right: 20px;
 }

#prefecture_admission .areaKiyaku .btnKiyaku a:hover{
 background: url(../../prefecture_admission/img/btn_kiyaku_on.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: left;
 margin-right: 20px;
 }

#prefecture_admission .areaKiyaku .btnReport a{
 background: url(../../prefecture_admission/img/btn_report_out.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: right;
 }

#prefecture_admission .areaKiyaku .btnReport a:hover{
 background: url(../../prefecture_admission/img/btn_report_on.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: right;
 }

/*規約内容
-------------------------------------------------------------------------*/
#prefecture_admission table {
	margin: 15px auto 15px;
	width: 700px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	border-right-style: none;
	border-left-style: none;
	font-size: 95%;
}

#prefecture_admission table th {
	text-align: left;
	padding: 5px 5px 10px 10px;
	width: 70px;
	vertical-align: top;
}

#prefecture_admission table td {
	border-right-style: none;
	border-left-style: none;
	padding: 5px 5px 10px 10px;
	vertical-align: top;
}

#prefecture_admission .right-text {
	width: 700px;
	text-align: right;
	height: 100px;
	font-size: 95%;
}
